%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	GNOME terminal
Name:		gnome-terminal
Version:	3.24.1
Release:	%mkrel 1
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# (fc) add -geometry support
Patch0:		gnome-terminal-3.8.2-geometry.patch
# (fc) change default background (grey on black)
License:	GPLv2+
URL:		http://www.gnome.org/
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(dconf) >= 0.12.0
BuildRequires:	pkgconfig(gconf-2.0) >= 2.31.3
BuildRequires:	pkgconfig(gio-2.0) >= 2.33.2
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(glib-2.0) >= 2.32.0
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 0.1.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.9.9
BuildRequires:	pkgconfig(libnautilus-extension) >= 3.0.0
BuildRequires:	pkgconfig(uuid)
BuildRequires:	pkgconfig(vte-2.91) >= 0.37.90
BuildRequires:	pkgconfig(x11)
BuildRequires:	libxml2-utils
BuildRequires:	intltool >= 0.50.0
BuildRequires:	libxslt-proc
BuildRequires:	itstool
BuildRequires:	gnome-shell
BuildRequires:	appdata-tools
BuildRequires:	vala-devel
Recommends:	%{name}-nautilus

%description
This is the GNOME terminal emulator application.

%package nautilus
Summary:	Open a terminal in a specified folder

%description nautilus
An extension for Nautilus which allows you to open a terminal in arbitrary
local folders.

%prep
%setup -q
%autopatch -p1

%build
%configure2_5x --disable-static --with-nautilus-extension --without-pcre2
%make_build

%install
%make_install

#we don't want these
find %{buildroot} -name "*.la" -delete

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc AUTHORS NEWS HACKING
%{_bindir}/%{name}
%{_datadir}/applications/org.gnome.Terminal.desktop
%{_libexecdir}/%{name}-migration
%{_libexecdir}/%{name}-server
%{_datadir}/dbus-1/services/org.gnome.Terminal.service
%{_datadir}/glib-2.0/schemas/org.gnome.Terminal.gschema.xml
%{_datadir}/gnome-shell/search-providers/gnome-terminal-search-provider.ini
%{_datadir}/metainfo/*gnome*.appdata.xml
%{_datadir}/metainfo/*gnome*.metainfo.xml
%{_userunitdir}/gnome-terminal-server.service

%files nautilus
%{_libdir}/nautilus/extensions-3.0/libterminal-nautilus.so


%changelog
* Mon Apr 10 2017 ovitters <ovitters> 3.24.1-1.mga6
+ Revision: 1096333
- new version 3.24.1

* Wed Mar 22 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094437
- new version 3.24.0

* Mon Mar 20 2017 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1093824
- new version 3.22.2

* Mon Nov 07 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1065680
- new version 3.22.1

* Sat Sep 24 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055835
- new version 3.22.0
- new version 3.21.90

* Thu May 26 2016 yuri_myasoedov <yuri_myasoedov> 3.20.2-1.mga6
+ Revision: 1018665
- replace deprecated %%make with %%make_build.
- replace deprecated %%makeinstall_std with %%make_install.
- fix %%files adding gnome-terminal-server.service.

  + ovitters <ovitters>
    - new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000410
- new version 3.20.1

* Sat Mar 19 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 992965
- new version 3.20.0

* Thu Mar 17 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 992546
- new version 3.19.92

  + colin <colin>
    - Remove update-alternatives post script (no longer needed)

* Mon Feb 29 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 980897
- new version 3.19.91

* Fri Feb 19 2016 colin <colin> 3.19.90-2.mga6
+ Revision: 968156
- Disable PCRE2 (it's been dropped from vte3 for now)

* Tue Feb 16 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 962529
- new version 3.19.90

* Mon Feb 15 2016 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 960539
- new version 3.19.2

* Mon Nov 23 2015 ovitters <ovitters> 3.19.1-1.mga6
+ Revision: 905335
- new version 3.19.1

* Mon Nov 09 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 900105
- new version 3.18.2

* Mon Oct 12 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 890034
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882702
- new release
- new release

* Thu Aug 20 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 866880
- new version 3.17.91
- new version 3.17.90

* Tue Jun 23 2015 ovitters <ovitters> 3.16.2-1.mga6
+ Revision: 839939
- new version 3.16.2

* Sat Jun 20 2015 ovitters <ovitters> 3.14.3-1.mga6
+ Revision: 836365
- new version 3.14.3

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796303
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 743407
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738323
- new version 3.14.1

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719177
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-2.mga5
+ Revision: 679776
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Sun Sep 14 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 675398
- new version 3.13.92

* Sat Aug 23 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 666727
- new version 3.13.90

* Mon Jun 23 2014 ovitters <ovitters> 3.13.2-1.mga5
+ Revision: 638978
- new version 3.13.2

* Thu May 29 2014 ovitters <ovitters> 3.13.1-1.mga5
+ Revision: 627744
- new version 3.13.1

* Mon May 12 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622307
- new version 3.12.2

* Sat Apr 26 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 618212
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608053
- new version 3.12.0

* Wed Feb 19 2014 ovitters <ovitters> 3.11.3-1.mga5
+ Revision: 594855
- new version 3.11.3

* Tue Feb 18 2014 ovitters <ovitters> 3.11.2-1.mga5
+ Revision: 594509
- new version 3.11.2

* Wed Feb 05 2014 ovitters <ovitters> 3.11.0-1.mga5
+ Revision: 583888
- new version 3.11.0
- dropped merged patch 2

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550611
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 542434
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 497569
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485554
- new version 3.10.0

* Tue Sep 17 2013 fwang <fwang> 3.9.92-1.mga4
+ Revision: 480642
- update buildrequires and hardcode nautilus ext

  + ovitters <ovitters>
    - new version 3.9.92

* Tue Jul 30 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 461091
- add nautilus subpackage
- br libnautilus-extension
- new version 3.9.90

  + fwang <fwang>
    - bump req

* Wed Jul 10 2013 ovitters <ovitters> 3.8.4-1.mga4
+ Revision: 452667
- new version 3.8.4

* Mon Jun 10 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 441849
- new version 3.8.3

* Fri May 24 2013 dams <dams> 3.8.2-1.mga4
+ Revision: 426374
- add 'libxml2-utils' as 'buildrequire'
- new version 3.8.2
- add pkgconfig(dconf)
- add pkgconfig(uuid)
- update %%file
- rediff patches

* Sat Jan 12 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 352219
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 16 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 307006
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297476
- new version 3.6.0

* Wed Aug 29 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 285517
- update file list
- disable schemas install
- br itstool
- new verison 3.5.90

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1.1-1.mga2
+ Revision: 231105
- new version 3.4.1.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 226631
- new version 3.4.0.1

* Tue Feb 07 2012 fwang <fwang> 3.3.0-1.mga2
+ Revision: 205739
- new version 3.3.0

  + wally <wally>
    - clean .spec

* Mon Oct 17 2011 fwang <fwang> 3.2.1-1.mga2
+ Revision: 155713
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148704
- bump req
- new version 3.2.0

* Sat Sep 17 2011 fwang <fwang> 3.0.1-3.mga2
+ Revision: 144523
- br gtk+2 with gtk-builder-convert
- rebuild
- cleanup spec

* Sun Jun 26 2011 fwang <fwang> 3.0.1-2.mga2
+ Revision: 113962
- br gtk+2  for gtk-builder-convert binary
- build gtk3 flavour

* Thu Jun 09 2011 dmorgan <dmorgan> 3.0.1-1.mga2
+ Revision: 102415
- New version 3.0.1

* Thu Apr 28 2011 pterjan <pterjan> 3.0.0-3.mga1
+ Revision: 93308
- Use gsettings

* Wed Apr 20 2011 pterjan <pterjan> 3.0.0-2.mga1
+ Revision: 88946
- Do not use gsettings yet

* Wed Apr 20 2011 pterjan <pterjan> 3.0.0-1.mga1
+ Revision: 88939
- Update to 3.0.0
- Partial sync with mdv

  + dams <dams>
    - Update to 2.33.90

* Tue Apr 19 2011 dams <dams> 2.33.5-1.mga1
+ Revision: 88421
- Update to 2.33.5

* Tue Jan 18 2011 blino <blino> 2.33.3-1.mga1
+ Revision: 23608
- remove old version in comments
- remove old post scriptlets
- imported package gnome-terminal


* Tue Dec 21 2010 Götz Waschk <waschk@mandriva.org> 2.33.3-1mdv2011.0
+ Revision: 623626
- update build deps
- update to new version 2.33.3

* Sun Nov 14 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597524
- update to new version 2.32.1

* Sun Sep 26 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581133
- update to new version 2.32.0

* Sun Aug 29 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574157
- new version
- bump vte dep

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570769
- new version
- bump vte dep

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.3-1mdv2011.0
+ Revision: 563499
- new version
- update deps

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2-1mdv2011.0
+ Revision: 550823
- update to new version 2.30.2

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538976
- update to new version 2.30.1

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 529683
- new version
- bump vte dep

* Thu Mar 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 518254
- new version
- drop patch 1

* Thu Feb 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-2mdv2010.1
+ Revision: 504135
- fix proxy var (bug #57552)

* Thu Jan 14 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 491181
- new version
- bump vte dep

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 481470
- update to new version 2.29.1

* Mon Dec 14 2009 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2010.1
+ Revision: 478683
- update to new version 2.28.2

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458822
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446590
- update to new version 2.28.0

* Sun Sep 06 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 432082
- new version

* Wed Aug 19 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 418276
- update to new version 2.27.91

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.26.3.1-1mdv2010.0
+ Revision: 390678
- new version
- remove build workaround

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.26.3-1mdv2010.0
+ Revision: 390615
- new version
- fix build

* Wed Jun 10 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-3mdv2010.0
+ Revision: 384684
- rebuild for new vte

* Tue Jun 02 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-2mdv2010.0
+ Revision: 382164
- rebuild for new libvte

* Wed May 20 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377947
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366940
- new version
- drop patch 3

* Wed Apr 01 2009 Frederic Crozat <fcrozat@mandriva.com> 2.26.0-2mdv2009.1
+ Revision: 363321
- Patch3 (SVN): various bug fixes, mostly add session saving support

* Sun Mar 15 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355386
- new version
- drop patch 3

* Wed Mar 04 2009 Christophe Fergeau <cfergeau@mandriva.com> 2.25.91-2mdv2009.1
+ Revision: 348419
- Add patch to fix gnome bug #572549 (crash on closing tabs)

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341215
- update to new version 2.25.91

* Fri Jan 30 2009 Pascal Terjan <pterjan@mandriva.org> 2.25.5-2mdv2009.1
+ Revision: 335406
- Fix P0

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331342
- update to new version 2.25.5

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 315972
- new version
- rediff patch 0
- update file list

* Mon Nov 24 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 306427
- update to new version 2.24.2

* Wed Oct 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.1.1-1mdv2009.1
+ Revision: 296485
- update to new version 2.24.1.1

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295912
- new version
- drop patch 3

* Wed Oct 01 2008 Frederic Crozat <fcrozat@mandriva.com> 2.24.0-2mdv2009.0
+ Revision: 290546
- Patch3 (SVN): various bug fixes from SVN

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286802
- new version

* Fri Sep 19 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.91-2mdv2009.0
+ Revision: 285904
- Remove patch1, no longer needed

* Sun Aug 31 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 277784
- new version

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263528
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4.2-1mdv2009.0
+ Revision: 231017
- new version
- drop icons
- update license
- patch1 to make it build

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230130
- new version
- update buildrequires

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

  + Thierry Vignaud <tv@mandriva.org>
    - put a real description

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211619
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192458
- new version
- drop patch 3

* Thu Mar 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 190743
- Patch3: various fixes from SVN

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183883
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 175493
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91.1-1mdv2008.1
+ Revision: 165905
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165739
- new version
- drop patch 3

* Wed Jan 30 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 160222
- new version

* Thu Jan 17 2008 Thierry Vignaud <tv@mandriva.org> 2.21.5-2mdv2008.1
+ Revision: 154152
- do not package big changelog

* Tue Jan 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 152138
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Dec 21 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 136208
- new version
- bump deps

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Funda Wang <fwang@mandriva.org>
    - drop old menu

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 115273
- new version

* Tue Nov 27 2007 Götz Waschk <waschk@mandriva.org> 2.18.3-1mdv2008.1
+ Revision: 113350
- new version

* Tue Sep 18 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 89469
- new version
- fix icon in desktop entry

* Mon Jul 02 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-2mdv2008.0
+ Revision: 47190
- drop patch 1, it was causing bug #25500

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 41257
- new version


* Tue Sep 26 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-2mdv2007.0
- Rebuild with latest ncurses

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Tue Aug 01 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- New release 2.15.4

* Tue Jul 25 2006 Gtz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- bump deps
- New release 2.15.3

* Tue Jul 11 2006 Gtz Waschk <waschk@mandriva.org> 2.15.2-1mdv2007.0
- bump deps
- New release 2.15.2

* Sun Jun 25 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1-4mdv2007.0
- fix buildrequires

* Sun Jun 25 2006 Guillaume Rousse <guillomovitch@mandriva.org> 2.15.1-3mdv2007.0
- rebuild with proper deps on x86_64

* Wed Jun 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.1-2mdv2007.0
- Use new macros
- Switch to xdg menu

* Fri Jun 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.1-1mdv2007.0
- Release 2.15.1

* Mon May 29 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdk
- New release 2.14.2

* Mon Apr 17 2006 Gtz Waschk <waschk@mandriva.org> 2.14.1-2mdk
- readd patch 1

* Thu Apr 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Remove patches 1 (fixed upstream), 4 (merged upstream)

* Fri Feb 24 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-3mdk
- Use mkrel
- fix prereq

* Sun Nov 20 2005 Götz Waschk <waschk@mandriva.org> 2.12.0-2mdk
- rebuild for new openssl

* Wed Oct 05 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-1mdk
- Release 2.12.0
- Remove patches 3, 5 (merged upstream)

* Tue Apr 19 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-1mdk 
- Release 2.10.0 (based on Gtz Waschk package)
- Patch5 (CVS): fix po files
- Regenerate patch 2 to patch .schemas.in

* Fri Apr 01 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-5mdk 
- Patch4: fix i18n init for windows name

* Mon Mar 14 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-4mdk 
- Patch3 (hadess): fix DND from konqueror

* Wed Mar 09 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-3mdk 
- No longer install xvt alternative

* Wed Jan 05 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-2mdk 
- Rebuild with latest howl

* Wed Dec 08 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.2-1mdk
- fix gconf schema deinstallation
- fix omf file listing
- fix installation
- New release 2.8.2

* Mon Nov 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-2mdk
- Patch2: change default colors (grey on black)

* Tue Oct 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-1mdk
- New release 2.8.0
- Remove patch2 (merged upstream)

* Wed Sep 15 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-4mdk
- Update patch0 to handle -e like other term emulator when called through xvt

* Mon Jun 28 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-3mdk
- fix next-tab misbehaviour
- reallow libtoolize

* Wed Apr 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-2mdk
- Fix BuildRequires

* Sun Apr 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- new version

* Tue Apr 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- Regenerate patch0
- Remove patch1 (merged upstream)

* Wed Feb 18 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.2-2mdk
- Patch1 (CVS): workaround icewm bug to prevent crash

* Sun Nov 09 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.4.2-1mdk
- new version

* Wed Nov 05 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.4.1-1mdk
- drop patch 2 (obsolete)
- drop merged patch 1
- new version

